# Gradle
.gradle
build/

# Android built artifacts
*.apk
*.ap_
*.dex

# Java build artifacts class files
*.class

# other generated files
gen/
target/

# local configuration file (for Android sdk path, etc)
local.properties

# OSX files
.DS_Store

# Eclipse
/.classpath
/.settings/
/.project
/.metadata
bin/

# IntelliJ
*.iws
*.uml
.idea/
out/

# NDK
obj/

# Misc
.bin/
.release/
*.log
*.graphml
coverage.db*